#vmc_interactive_guide_stage {
  width: 498px;
  height: 360px;
  padding: 0;
  margin: 0;
  border: none;
  float: left;
}
#vmc_ig_content {
  width: 498px;
  height: 230px;
  padding: 0;
  margin: 0;
  border: none;
}
#vmc_interactive_guide_stage header {
}
#vmc_interactive_guide_stage header * {
  font-family: "felt-tip-roman";
  font-size: 2.5rem;
  line-height: 2.5rem;
}
#vmc_interactive_guide_stage header .black * {
  color: #999;
}
#vmc_interactive_guide_stage header h3 {
  font-weight: normal;
  min-height: 30px;
  margin: 0;
  visibility: hidden;
}
#vmc_interactive_guide_stage header h3.initial {
  font-size: 2.2rem;
  min-height: 25px;
}
#vmc_interactive_guide_stage header h3.initial * {
  font-size: 2.2rem;
}
#vmc_interactive_guide_stage header h3.title, #vmc_interactive_guide_stage header h3.title * {
  font-size: 3.5rem;
}
#vmc_interactive_guide_stage article {
  margin-top: 10px;
}
#vmc_interactive_guide_stage article ul {
  list-style-position: outside;
  overflow: visible;
  margin: 0 0 0 10px;
}
#vmc_interactive_guide_stage article ul li {
  overflow: visible;
  text-indent: 0;
  margin-left: 10px;
}
#vmc_interactive_guide_stage article ul li, #vmc_interactive_guide_stage article p {
  font-size: 1.5rem;
}
#vmc_ig_go_ahead, #vmc_ig_learn_more {
  margin: 20px 0 0;
  color: #999;
}
#vmc_ig_learn_more {
  margin: 0 0 10px;
}
#vmc_ig_go_ahead p, #vmc_ig_learn_more p {
  text-align: center;
  margin: 0 0 0 50px;
  font-size: 1.4rem;
}
.vmc_ig_buttons {
  height: 45px;
  margin: 0 0 5px;
  padding: 0;
  text-align: right;
  top: 1000px;
  position: relative;
}
.vmc_ig_buttons button {
  width: 120px;
  height: 36px;
  margin: auto;
  padding: 0;
  font-size: 1.5rem
}
.vmc_ig_buttons button.read {
  background-color: #efefef;
  color: #999;
}
#vmc_ig_learn_more {
  text-align: center;
}
.border_glow {
  background-color: #fff;
  border: 2px solid #ccc;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  width: auto;
  display: inline-block;
}
.glow_wrapper {
  background-color: #eaf0f4;
  border: 2px solid #eaf0f4;
  padding: 2px;
  margin: 0 0 0 15px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  width: auto;
  display: inline-block;
}

.vmc-speech-bubble {
  left: -1000px;
  position:relative;
  padding:20px;
  margin:0 0 0 30px;
  border:2px solid #cdd5d9;
  color:#333;
  background:#fff;
  /* css3 */
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}
.vmc-speech-bubble.centered {
  display: inline-block;
  text-align: center;
}
.vmc-speech-bubble:before {
  content:"";
  position:absolute;
  top:65px; /* controls vertical position */
  bottom:auto;
  left:-30px; /* value = - border-left-width - border-right-width */
  border-width:15px 30px 15px 0;
  border-style:solid;
  border-color:transparent #cdd5d9;
  /* reduce the damage in FF3.0 */
  display:block; 
  width:0;
}
.vmc-speech-bubble:after {
  content:"";
  position:absolute;
  top:68px; /* value = (:before top) + (:before border-top) - (:after border-top) */
  bottom:auto;
  left:-26px; /* value = - border-left-width - border-right-width */
  border-width:12px 26px 12px 0;
  border-style:solid;
  border-color:transparent #fff;
  /* reduce the damage in FF3.0 */
  display:block; 
  width:0;
}
#vmc_ig_initial_speech {
  width: 225px;
  height: 130px;
  margin: 0 0 0 30px;
}
#vmc_ig_content, .vmc-speech-bubble {
  overflow: visible;
}

.arrows {
  visibility: hidden;
  margin-top: 20px;
}
#arrow-dl, #arrow-dr, #arrow-d {
  margin-left: 72px;
}
#arrow-dl {
  margin-left: 175px;
}
#arrow-curve-right {
  margin: 15px 0 0 415px;
}
#arrow-curve-left {
  margin: 15px 0 0 30px;
}
#arrow-r {
  position: absolute;
  left: -1000px;
  top: 15px;
}